html, body { background: #e7e8e8 url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/body-plain-bg.gif") repeat-x; font-family: Arial,Helvetica,sans-serif; margin: 0; overflow-x: hidden; padding: 0; }
table, tbody, tr, td { border-collapse: collapse; border-spacing: 0; padding: 0; }
table[width="550"] { width: 100%; }
h1, h2, h3, h4, div, p { font: inherit; font-size: 100%; }
ul, ol { margin: 25px; }
li { margin-bottom: 8px; }
h1 > span { left: -9999px; position: absolute; top: -9999px; }
a { -moz-transform: background-color .1s, color .1s; -webkit-transform: background-color .1s, color .1s; -o-transform: background-color .1s, color .1s; color: #02afa2; outline: none; text-decoration: none; transition: background-color .1s, color .1s; }	
a > img { background-color: #fff; }
hr { border: 1px solid #e4e4e4; clear: both; height: 0;	margin-bottom: 20px; }

/* FONTS */
.teal { color: #06b0a3;	}
.grey { color: #5f6665; }
.red { color: red; }
.purple { color: #5f3866; }
.waterblue { color: #007dc3; }
.blue-serif { color: #02afa2; font-family: Georgia,"Times New Roman",serif; font-size: 1.5em; line-height: 28px; }
.caption { font-size: .6875em; margin: 6px; }
h2 { color: #a6ce39; font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif; font-size: 2em; font-weight: 600; margin-top: 12px; }
h3 { color: #5f6665; font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif; font-size: 1.5em; }
h4, p {	line-height: 22px; margin: 25px; }

/* LAYOUT */
.left { float: left; }
.right { float: right; }
.center { text-align: center; }
.padded-hor { padding: 0 10px; }
.padded-ver { padding: 5px 0; }
.padded { padding: 10px; }
div.full-width { margin: 0 auto; width: 95%; }
div#wrapper { background-color: #fff; border-top: 3px solid #a6ce39; border-radius: 20px; margin: 36px auto 0; max-width: 960px; width: 95%; }
div#head, div#copy, table#content { float: left; width: 100%; }
div#foot { clear: both; font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif; margin: 0 auto; max-width: 920px; overflow-y: auto; width: 100%; }
div#breadcrumb { font-size: .875em; height: 35px; margin-left: 5%; margin-top: 28px; text-align: right; width: 90%; } 
a.Path { white-space: nowrap; }

/* IMAGES/VIDEO */
img { border: none; }
iframe, object { border: 0; display: block; height: 300px; margin: 0 auto; width: 90%; }
img.img250 { padding: 15px; width: 250px; }
img.img-lg { width: 630px; }
img.kititem { float: left; height: 125px; width: 125px; }
img.bio-photo-T, img.bio-photo { border: 1px solid #aaa; box-shadow: 0 0 3px 3px #e4e4e4; float: left; margin: 0 14px 14px 0; padding: 2px; width: 50px; }
img.bio-photo {	float: right; margin: 8px 15px;	width: 200px; }
img.map-img { display: block; margin: 0 auto; max-width: 501px; width: 80%; }
.video { height: 281px;	width: 500px; }
div#vidMask iframe { height: 70%; margin-top: 6%; width: 70%; }
div#vidMask object { height: 270px; margin-top: 6%; width: 480px; }
iframe.tracker-tutorial { display: block; height: 330px; margin: 0 auto; width: 90%; }
iframe[hspace="0"] { height: 13px; }

/* OFFSET CONTAINERS */
.metal-box {
	background: #e7e7e8 url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/home-box-noline.png") repeat-x bottom left;
	border-radius: 14px; float: left;
	font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif;
	line-height: 0;	margin: 0 8px 16px; overflow: hidden;
	padding: 10px 0 30px; text-align: center; width: 30%; }
.metal-box:first-of-type { margin-left: 3%; }
.metal-box > h2 { font-size: 2em; font-weight: 700; margin-top: 20px; }
.metal-box > h3 { margin: -10px auto; width: 90%; }
.metal-box > p { line-height: 0; margin: 13px 0 19px; }
a.metal-box:hover { background-color: #b2e4e0; background-image: none; color: #008079; }

.circle { float: left; width: 33%; }
.greenBG, .tealBG {
    -moz-transform: background-color .15s;
    -webkit-transform: background-color .15s;
    -o-transform: background-color .15s;
    border-radius: 80px; height: 160px; margin: 0 auto;
    transition: background-color .15s; width: 160px; }
.circle img { padding: 30px; }
.greenBG { background-color: #a6ce39; }
.tealBG { background-color: #02afa2; }
.tealBG:hover { background-color: #00908a; }
.circle span { display: block; font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif; font-weight: 700; margin: 15px 0 25px; text-align: center; width: 100%; }

.document-wrapper {
	-moz-transform: background-color .15s;
	-webkit-transform: background-color .15s;
	-o-transform: background-color .15s;
	background: none repeat scroll 0 0 #f5f3e9; 
	border: 3px solid #fff;	box-shadow: 0 0 2px 2px #e4e4e4; color: #666;
	font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif;
	font-size: .75em; line-height: 16px; margin: 0 4px 8px;
	padding: 10px 5px; text-align: center; transition: background-color .15s; width: 125px; }
.document-wrapper img { border: 2px solid #fff;	box-shadow: 0 0 3px 3px #e4e4e4; cursor: pointer; width: 85px; }
.document-wrapper h4 { line-height: 14px; margin: 10px 5px; }
.document-wrapper > .teal { font-size: 1.125em; }
.document-wrapper:hover { background-color: #dcdcd5; }
.qk-opt { float: left; height: 120px; }
.qk-opt > img { display: block; height: auto; margin: 3px 35%; width: 32px; }
.setsize { height: 200px; }

.offset { background-color: #e4e4e4; border-radius: 15px 15px 0; float: right; font-family: Georgia,"Times New Roman",serif; margin: 20px 10px 18px; padding: 12px; text-align: center;	width: 180px; }
.offset h4, .offset p { font-size: .8125em; line-height: 16px; margin: 6px 10px 0; }
.offset a { display: block; margin: 10px; }
.offset img { display: block; margin: 0 auto; width: 160px; }
.quote { background-color: #e4e4e4; border-radius: 8px; display: block; float: left; font-size: .875em; line-height: 20px; margin-bottom: 20px; padding: 0 16px; text-align: center; }
.quote > img { display: block; margin: 6px auto; width: 180px; }

.fia-newsletter { float: left; padding-bottom: 10px; width: 100%; }
h4.tracker-step { padding-top: 35px; }
h4.tracker-step > img {	margin-top: -28px; padding: 0 12px; }

/* HEADER */
div#utility { background-color: #5f6665; border-bottom: 3px solid #a6ce39; float: right; height: 44px; margin-top: -3px; width: 490px; }
div#utility > ul > li { display: inline; font-size: .875em; margin-right: 25px; }
div#utility > ul > li > a { color: #fff; font-weight: 700; }
div#utility > ul > li > a:hover { background: #5f6665; color: #a6ce39; }
div#utilityCorner { background: #5f6665 url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/head-bg.png") no-repeat; float: left; height: 47px; width: 22px; }

h1#logo { float: left; height: 129px; margin: 14px 0 0 34px; width: 400px; }
div#small-menu img {  border-radius: 3px; cursor: pointer; display: none; padding: 5px; }

div#menubar-rt { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/LWR-NAV-WRAP.png") no-repeat 0 0; float: right; height: 51px; margin-right: -17px; width: 34px; }
ul#menu { display: inline; list-style-type: none; margin: 0; padding: 0; width: 100%; }
ul#menu li { background: #aecc51 url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/lwr-nav-back-new.png") repeat-x; float: left; margin-bottom: 0; position: relative; }
ul#menu li > a {
	-moz-transform: background-color 0s;
	-webkit-transform: background-color 0s;
	-o-transform: background-color 0s;
	color: #fff; display: block; font-weight: 700;
	height: 34px; line-height: 34px; margin: 0 10px;
	padding: 0 5px; text-decoration: none; text-transform: uppercase;
	transition: background-color 0s; }
ul#menu li li {	background: #aecc51; border-bottom: 1px solid #819638; }
ul#menu li li li { background-color: #9b4; }
ul#menu li li li li { background-color: #8ca839; }
ul#menu li li a { color: #333; font-size: .75em; height: 24px; line-height: 23px; margin-left: 5px; text-align: left; text-transform: none; width: 180px; }
ul#menu ul { list-style-type: none; margin: 0; padding: 0; }
ul#menu :hover { background: #819638 url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/lwr-nav-back-new.png") repeat-x 0 -35px; }
ul#menu :hover ul { left: 0; top: 34px; z-index: 500; }
ul#menu ul :hover, ul#menu ul :hover > a { background: #819638; }
ul#menu ul, ul#menu :hover ul ul, ul#menu :hover ul :hover ul ul,
ul#menu :hover ul :hover ul ul.left, ul#menu :hover ul :hover ul ul ul,
ul#menu :hover ul :hover ul :hover ul ul.left { left: -9999px; position: absolute; width: 183px; }
ul#menu :hover ul :hover ul, ul#menu :hover ul :hover ul :hover ul,
ul#menu :hover ul :hover ul :hover ul :hover ul { left: 205px; top: 0; }

/* FOOTER */
div#badges { border-bottom: 2px solid #333; margin: 0 auto; overflow: auto; padding: 16px 0 14px 18%; width: 82%; }
div#badges > a { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/charity-partner-badges.png") no-repeat 0 0; display: block; float: left; height: 95px; margin-right: 18px; width: 120px; }
div#badges > a:nth-child(2) { background-position: -120px 0; width: 121px; }
div#badges > a:nth-child(3) { background-position: -241px 0; margin-right: 0; width: 103px; }
div#badges > a[title="InterAction"] { background-position: -345px 0; clear; both; float: left; margin-left: 15%; margin-right: 24px; margin-top: 10px; width: 137.5px; }
div#badges > a[title="ACT Alliance"] { background-position: -483px 0; float: left; width: 162px; }
div#links { border-left: 2px solid #333; float: right; margin: 0 20px 45px 0; padding: 10px 0 10px 6px; }
div#links > ul { float: left; list-style-type: none; margin: 0 21px 0 12px; padding: 0; }
div#links > ul > li { margin-bottom: 0; }
div#address { color: #333; float: left; }
div#address > p { line-height: 18px; margin-top: 14px; }
div#foot a { color: #333; }
div#foot a:hover { background-color: #aaa; color: #000; }
div#biblequotes { clear: both; font-size: .6em; margin: 0 15px; text-align: center; }

/* COLUMNS */
.column { display: block; float: left; margin: 0 0 25px 35px; width: 40%; }
.column > h2, .nocolumn { color: #a6ce39; float: left; font-size: 4em; margin: 25px 0 0; }
.nocolumn { margin: 54px 0; }
.column > h3 { font-size: 1.125em; font-weight: 700; margin-bottom: -15px; margin-top: 0; }
.column > h4 { font-size: .875em;  line-height: 14px; margin: 18px 0; }
.column > h5 { font-size: .75em; font-weight: 400; line-height: 18px; margin: 18px 0; text-align: center; }
.column > .metal-box { font-size: .9375em; height: 115px; line-height: 16px; width: 100%; }
.column > a { font-size: .75em; }
.column .document-wrapper { width: 95px; }
.column3 { float: left; margin: 0; overflow: auto; padding: 10px; width: 30%; }
.column3 img { clear: both; float: left; margin-right: 5px; padding: 0 10px 10px 0; max-width: 185px; }
.column3 > h4 { clear: both; font-size: .8375em; margin: 14px; }
a[name="modal2"]:hover { background-color: #fff; }
.board { text-align: center; }
.board > img { border: 1px solid #e4e4e4; box-shadow: 2px 2px 4px 2px #dedede; padding: 1px; width: 100px; }
.board > h4 { line-height: 19px; }

#lcol { border-right: 1px solid #e4e4e4; float: left; margin: 15px 0 20px 25px; padding-right: 25px; width: 67%; }
#lcol > h3 { margin-top: 8px; }
#rcol { float: right; margin: 16px 0 20px; width: 26%; }
div.rcol-section > span { clear: both; display: block; font-size: .75em; line-height: 15px; margin: -5px auto; padding-bottom: 10px; text-align: center; width: 70%; }

div.rcol-header {
	background: #06b0a3 url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/lwr-nav-back-blue.png") repeat-x;
	border-bottom: 2px solid #333;
	border-radius: 8px 0 0 8px;
	clear: both; color: #fff; font-size: .8125em;
	font-weight: 700; height: 24px; line-height: 24px;
	margin: 15px 0;	text-indent: 10px; }
div.rcol-header > div {	background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/LWR-NAV-WRAP-SMALL-BLUE.png") no-repeat 0 0; float: right; height: 41px; margin-right: -17px; width: 34px; }
div.icons { overflow: auto; padding-top: 5px; }
a.icon { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/follow-icons.png") no-repeat 0 0; border-radius: 9px; display: block; float: left; height: 34px; margin: 0 0 15px 3px; text-indent: -9999px; width: 34px; }
a.icon:nth-child(2) { background-position: -34px 0; }
a.icon:nth-child(3) { background-position: -68px 0; }
a.icon:nth-child(4) { background-position: -102px 0; }
a.icon:nth-child(5) { background-position: -136px 0; }
a.icon:nth-child(6) { background-position: -170px 0; }
a.icon:hover { border-bottom: 2px solid #333; border-right: 2px solid #333; margin: -3px 0 13px 1px; }

.qk-opt-side { border-radius: 5px; display: block; font-size: .8375em; margin: 0 auto 5px; padding: 5px; text-align: center; width: 80%; }
.qk-opt-side:not(:first-of-type) > img { background-color: transparent; width: 80px; }

/* FOCUSES & GET INVOLVED */
a.long-link {
	border-radius: 8px; display: block; font-size: 1.25em;
	line-height: 50px; margin-top: 10px; overflow: auto;
	padding: 10px 20px; text-indent: 16px; width: 95%; }	
a.in-depth {
	-moz-transform: background-color .2s;
	-webkit-transform: background-color .2s;
	-o-transform: background-color .2s;
	background: #00AEA4; border-bottom: 1px solid #aaa; border-radius: 6px;
	border-right: 1px solid #aaa; box-shadow: 2px 2px 3px #aaa; color: #fff; display: block;
	font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif;
	font-size: 1.25em; font-weight: 700; margin: 20px auto 25px; padding: 15px;
	text-align: center; transition: background-color .2s; width: 75%; }
a.in-depth:hover { background-color: #0a9a92; color: #fff; }
a.buyonline { border-radius: 11px; border: 2px solid #666; color: #333; float: left; height: 20px; margin: 0 5px 15px; padding: 9px 9px 9px 61px; white-space: nowrap; width: 205px; }

.water { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-focuses-new.png") no-repeat 0 0; height: 37px; margin: 6.5px auto; width: 36px; }
.emergency { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-focuses-new.png") no-repeat 0 -37px; height: 35px; margin: 7.5px auto; width: 36px; }
.agriculture { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-focuses-new.png") no-repeat 0 -72px; height: 37px; margin: 6.5px auto; width: 36px; }
.environments { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-focuses-new.png") no-repeat 0 -109px; height: 35px; margin: 7.5px auto; width: 36px; }
.health { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-focuses-new.png") no-repeat 0 -144px; height: 37px; margin: 6.5px auto; width: 36px; }
.how { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-focuses-new.png") no-repeat 0 -180px; height: 37px; margin: 6.5px auto; width: 36px; }
.civic { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-focuses-new.png") no-repeat 0 -216px; height: 39px; margin: 5.5px auto; width: 36px; }
.fabric { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-getinvolved-new.png") no-repeat 0 -6px; height: 44px; margin: 2.5px auto; width: 40px; }
.coffee { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-getinvolved-new.png") no-repeat 0 -51px; height: 27px; margin: 11px auto; width: 40px; }
.quilts, .mission { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-getinvolved-new.png") no-repeat 0 -92px; height: 39px; margin: 5.5px auto; width: 40px; }
.personal { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-getinvolved-new.png") no-repeat 0 -140px; height: 33px; margin: 8.5px auto; width: 50px; }
.baby { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-getinvolved-new.png") no-repeat 0 -188px; height: 42px; margin: 3.5px auto; width: 40px; }
.school { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-getinvolved-new.png") no-repeat 0 -236px; height: 31px; margin: 8.5px auto; width: 40px; }
.helpship, .ship { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-getinvolved-new.png") no-repeat 0 -282px; height: 32px; margin: 7.5px auto; width: 40px; }
.chocolate { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-getinvolved-new.png") no-repeat 0 -332px; height: 41px; margin: 4.5px auto; width: 45px; }
.palms { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/ico-getinvolved-new.png") no-repeat 0 -383px; height: 45px; margin: 2.5px auto; width: 40px; }

ul.numbers > li { background: #b2e4e0; border-radius: 14px; color: #666; font-weight: 700; list-style-type: none; margin: 0 0 5px; padding: 5px 10px; width: 92%; }
span.numbers-data { background: #02afa2; border-radius: 14px 14px 14px 0; color: #fff; float: right; margin: -5px -10px 0 0; padding: 5px 18px; text-align: center; }

div.focuses { display: block; overflow: auto; width: 100%; }
div.focuses > a { border-bottom: 1px solid #e4e4e4; border-top: 1px solid #e4e4e4; color: #5f6665; float: left; font-size: .875em; height: 95px; padding-top: 10px; text-align: center; width: 14%; }
div.focuses > a:hover { background-color: #e4e4e4;border-bottom: 1px solid #333; border-top: 1px solid #333; color: #333; }
div.focuses > a:last-child { border-left: 1px solid #e4e4e4; }
.focussel { background-color: #b2e4e0; border: 1px solid #86d0cc; }

.focusessm { float: left; margin: -8px 0 12px 20px; }
.focusessm a:only-child { color: #666; font-size: 1.125em; margin-left: -12px; margin-top: 20px; text-indent: 40px; width: 350px; }
.secondaryMenu { padding: 4px 0 20px; }
.focusessm a, .secondaryMenu a {
	-moz-transform: background-color .12s;
	-webkit-transform: background-color .12s;
	-o-transform: background-color .12s;
	border-radius: 8px; color: #333; display: block; font-size: .875em;		
	height: 22px; line-height: 23px; margin: 0 0 0 8px; padding: 2px 0;
	text-indent: 35px; text-transform: uppercase; transition: background-color .12s; width: 250px; }
.secondaryMenu a { height: 38px; line-height: 38px; text-indent: 61px; }
.focusessm a:hover, .secondaryMenu a:hover,
.water-sel a:nth-of-type(1), .emergency-sel a:nth-of-type(2),
.agriculture-sel a:nth-of-type(3), .environments-sel a:nth-of-type(4),
.health-sel a:nth-of-type(5), .civic-sel a:nth-of-type(6) { background-color: #E5E5E5; }
.focusessm > a { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/focuses-nav-small-new.png") no-repeat scroll 0 -167px transparent; }
.focusessm .water { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/focuses-nav-small-new.png") no-repeat scroll 0 -4px transparent; }
.focusessm .emergency { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/focuses-nav-small-new.png") no-repeat scroll 0 -30px transparent; }
.focusessm .agriculture {  background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/focuses-nav-small-new.png") no-repeat scroll 0 -57px transparent; }
.focusessm .environments {  background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/focuses-nav-small-new.png") no-repeat scroll 0 -85px transparent; }
.focusessm .health {  background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/focuses-nav-small-new.png") no-repeat scroll 0 -111px transparent; }
.focusessm .civic { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/focuses-nav-small-new.png") no-repeat scroll 0 -140px transparent; }

table.prices td { border: 1px solid #333; padding: 5px; }

/* STORIES */
div#stories img { height: auto; width: auto; }
div#stories h1 {  color: #5f6665; font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif; font-size: 1.5em; }
div#stories h2 { font-size: 1.5em; }
div#stories p { font-size: .9375em; line-height: 22px; margin: 8px 8px 20px; width: 95%; }

/* DONATE BUTTON */
div#donatenow > a {
	-moz-transform: background-color .2s; -webkit-transform: background-color .2s;
	-o-transform: background-color .2s; background: #cbee64; 
	background: -moz-linear-gradient(top, #cbee64 0, #839b34 64%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #cbee64), color-stop(64%, #839b34)); 
	background: -webkit-linear-gradient(top, #cbee64 0, #839b34 64); 
	background: -o-linear-gradient(top, #cbee64 0, #839b34 64%); 
	background: -ms-linear-gradient(top, #cbee64 0, #839b34 64%); 
	background: linear-gradient(to bottom, #cbee64 0, #839b34 64%); 
	background-color: #aecc51; border-bottom: 2px solid #607d07;
	border-radius: 10px 0 0 10px; color: #fff; float: right;
	font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif;
	font-size: 1.2em; font-weight: 700; padding: 3px 0 3px 9px;
	transition: background-color .2s; width: 170px; }
div#donatenow > a:hover {
	background: #40f8f0; 
	background: -moz-linear-gradient(top, #40f8f0 0, #00aea5 64%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #40f8f0), color-stop(64%, #00aea5)); 
	background: -webkit-linear-gradient(top, #40f8f0 0, #00aea5 64); 
	background: -o-linear-gradient(top, #40f8f0 0, #00aea5 64%); 
	background: -ms-linear-gradient(top, #40f8f0 0, #00aea5 64%); 
	background: linear-gradient(to bottom, #40f8f0 0, #00aea5 64%); 
	background-color: #02AFA2; border-bottom: 2px solid #0c6f6a;
	color: #fff; cursor: pointer; }
div#donatenow > div { float: right; padding: 0; }
div#donatenow > div > div { background-color: #333; border-radius: 0 0 0 15px; color: #fff; float: right; padding: 8px; width: 130px; }
div#donatenow > div > div > span { display: none; font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif; font-size: .6875em; padding-left: 2px; }
div#donatenow > div > ul > li > a {
	-moz-transform: background-color .2s;
	-webkit-transform: background-color .2s;
	-o-transform: background-color .2s;
	background-color: #aecc51; border-bottom: 2px solid #95B82A; 
	border-radius: 9px 0 0 9px; color: #333; float: right;
	font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif;
	margin: 3px 0; padding: 4px 0 4px 8px; position: relative; right: -210px;
	transition: background-color .2s; }
div#donatenow > div > ul > li > a:hover { background-color: #02AFA2; border-bottom: 4px solid #02978C; cursor: pointer; margin-bottom: 1px; top: -3px; }

a.opt-large { font-size: 1.05em; width: 200px; }
a.opt-medium { font-size: .875em; width: 186px; }
a.opt-small { font-size: .75em; width: 174px; }
a.donate-option {
	-moz-transform: background-color .15s;
	-webkit-transform: background-color .15s;
	-o-transform: background-color .15s;
	background-color: #aecc51; border-bottom: 2px solid #95b82a; border-radius: 9px;
	color: #333; display: inline-block; font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif;
	margin: 3px 0; padding: 6px 8px; transition: background-color .15s; width: auto; }
a.donate-option:hover { background-color: #02afa2; border-bottom: 2px solid #02978c; width: auto; }

/* MAPS */
div#map { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/home2.png") no-repeat; display: none; height: 282px; margin-top: 30px; width: 554px; }
.bullet {	
	background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/circle-new.png") no-repeat 0 0;
	color: #f5850c; cursor: pointer; display: none; font-size: .875em; font-weight: 700;
	height: 14px; line-height: 14px; margin-top: -24px; opacity: .7; padding: 5px;
	position: relative; text-decoration: none; text-transform: uppercase; width: 15px; z-index: 200; }
.bullet:hover { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/circle-new.png") no-repeat 0 -25px; }
div#mapline { background-color: #a6ce39; display: none; margin-left: 7px; position: relative; width: 1px; }

div.wwd-map-box { margin: 0 auto; width: 652px; }
div.wwd-map-box > a { font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif; height: 60px; line-height: 40px; text-align: center; white-space: nowrap; }
div.wwd-map-box > a:nth-child(1) { background-position: 0 0; width: 250px; }
div.wwd-map-box > a:nth-child(2) { background-position: -250px 0; width: 155px; }
div.wwd-map-box > a:nth-child(3) { background-position: -405px 0; width: 247px; }
div.wwd-map-box > a:nth-child(1):hover { background-position: 0 -331px; }
div.wwd-map-box > a:nth-child(2):hover { background-position: -250px -331px; }
div.wwd-map-box > a:nth-child(3):hover { background-position: -405px -331px; }

div#map-africa, div#map-asia, div#map-latin { background: url("http://lwr.org/atf/cf/{3f934d1f-3443-49cb-95ac-954e18ef5d03}/africa-map-lime-lg.jpg") no-repeat scroll 0 0 transparent; float: right; height: 314px; margin-right: 30px; width: 614px; }
div#map-asia { background: url("http://lwr.org/atf/cf/{3f934d1f-3443-49cb-95ac-954e18ef5d03}/asia-map-lg.jpg") no-repeat scroll 0 0 transparent; }
div#map-latin { background: url("http://lwr.org/atf/cf/{3f934d1f-3443-49cb-95ac-954e18ef5d03}/latin-map-lime-lg.jpg") no-repeat scroll 0 0 transparent; }
a.bullet { color: #333; display: block; text-indent: 12px; position: relative; width: 150px; }
div#map-africa > a.bullet:nth-of-type(1) { left: 140px; top: 70px; }
div#map-africa > a.bullet:nth-of-type(2) { left: 154px; top: 129px; }
div#map-africa > a.bullet:nth-of-type(3) { left: 218px; top: 93px; }
div#map-africa > a.bullet:nth-of-type(4) { left: 397px; top: 218px; }
div#map-africa > a.bullet:nth-of-type(5) { left: 432px; top: 239px; }
div#map-africa > a.bullet:nth-of-type(6) { left: 407px; top: 282px; }
div#map-asia > a.bullet:nth-of-type(1) { left: 264px; top: 102px; }
div#map-asia > a.bullet:nth-of-type(2) { left: 410px; top: 255px; }
div#map-asia > a.bullet:nth-of-type(3) { left: 289px; top: 64px; }
div#map-asia > a.bullet:nth-of-type(4) { left: 16px; top: 40px; }
div#map-asia > a.bullet:nth-of-type(5) { left: 517px; top: 143px; }
div#map-asia > a.bullet:nth-of-type(6) { left: 286px; top: 200px; }
div#map-latin > a.bullet:nth-of-type(1) { left: 378px; top: 294px; }
div#map-latin > a.bullet:nth-of-type(2) { left: 320px; top: 151px; }
div#map-latin > a.bullet:nth-of-type(3) { left: 220px; top: 80px; }
div#map-latin > a.bullet:nth-of-type(4) { left: 337px; top: 38px; }
div#map-latin > a.bullet:nth-of-type(5) { left: 243px; top: 64px; }
div#map-latin > a.bullet:nth-of-type(6) { left: 245px; top: 96px; }
div#map-latin > a.bullet:nth-of-type(7) { left: 299px; top: 238px; }

div.popuphome { font-size: .875em; overflow: auto; padding: 12px; width: 95%; }
div.popuphomeJS { background-color: #000; border: 1px solid #a6ce39; color: #fff; padding-top: 0; }
div.popuphomeJS > h3 { color: #02afa2; margin: 8px 0; }
div.popuphomeJS > h4 { margin: 18px 8px; }
div.popuphome > a { background-color: #06b0a3; border-bottom: 1px solid #666; color: #fff; float: right; font-size: .875em; font-weight: 700; margin: 0 20px 0 0; padding: 0 10px 0 6px; }
div.popuphome > a:hover { background-color: #24cfe3; color: #fff; }

/* WEB BANNERS */
div.webbannerlong { background-color: #e4e4e4; margin-top: 15px; padding: 15px; text-align: center; width: 90%; }
div.webbannershort { background-color: #e4e4e4; float: left; margin: 16px 16px 16px 0; padding: 15px; text-align: center; width: 55%; }
div.webbannershort:nth-of-type(2) { width: 30%; }
textarea.banner-code { font-family: "Courier New"; font-size: 12px; height: 28px; overflow: auto; resize: none; width: 90%; }

/* SHARE */
div#share-this-left { display: none; height: 370px; margin: -17px 0 0 -69px; overflow: hidden; position: absolute; text-align: center; width: 420px; z-index: 1; }
div.share-this-box { background: none repeat scroll 0 0 #DCDCD5; border-bottom: 1px solid #333; border-left: 1px solid #333; border-radius: 4px 0 0 4px; border-top: 1px solid #333; padding: 5px 3px; width: 62px; }
div.share-button { margin-top: 10px; }

/* SLIDESHOW */
div#glider { border-top: 1px solid #333; left: 0; position: relative; top: -17px; }
div.glidecontentwrapper { display: inline-block; float: left; height: 328px; overflow: hidden; position: relative; width: 100%; }
div.glidecontent { background-color: #ece9d6; height: 328px; position: absolute; width: 100%; z-index: 9; }
div.glideimage { background-color: #000; display: block; height: 328px; overflow: hidden; width: 100%; }
div.glidecontenttoggler { display: inline-block; padding: 0 20px; position: absolute; left: 0; top: 264px; width: 100%; z-index: 800; }
div#toc-blocks { bottom: 80px; left: 90px; position: absolute; }
a.toc { background: #fff; border: 1px solid #666; display: inline-block; height: 12px; margin: 0 0 0 3px; width: 12px; }
a.toc:hover, a.toc.selected { background: #9c0; }
a.prev, a.prev:hover, a.next, a.next:hover { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/carousel-btns.png") no-repeat 0 0; display: inline-block; float: left; height: 50px; margin: 0 0 0 -30px; width: 36px; }
a.next, a.next:hover { background-position: -36px 0; float: right; margin: 0 10px 0 0; }

div.slide_info {
	background-color: #000; background-color: rgba(0,0,0,.7);
	bottom: 0; color: #fff; display: block;
	font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif;
	left: 0; padding: 0; position: absolute; width: 100%; z-index: 200; }

/* SLIDERS */
.slide-heading {
	-moz-transform: background-color .1s;
	-webkit-transform: background-color .1s;
	-o-transform: background-color .1s;
	background-color: #e4e4e4; border: 1px solid #e9e9e9;
	border-radius: 0 12px 0 0; clear: both; cursor: pointer;
	font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif;
	font-size: 1.375em; padding: 6px; transition: background-color .1s; width: 94%; }
h4.slide-heading { font-size: 1.125em; margin-left: 0; }
.slide-heading:hover { background-color: #ccc; }
.sh-main:hover { background-color: #70d5cf; }
div.slide-content { border-left: 1px solid #e9e9e9; float: left; margin-top: -22px; padding-bottom: 15px; padding-left: 15px; width: 92%; }

/* MODAL WINDOWS */
div#mask {
	background-color: #000; cursor: pointer; display: none; height: 100%; left: 0;
	opacity: 0.8; position: fixed; top: 0; width: 100%; z-index: 10000; }
div.modal_window {
	background-color: #fff; border: 3px solid #eee; border-radius: 28px 0 0; display: none; height: 65%;
	left: 15%; overflow-y: scroll; padding: 20px; position: fixed; top: 8%; width: 65%; z-index: 10001; }
div.small_modal { height: auto; left: 25%; overflow-y: hidden; width: 50%; }
div#vidMask { cursor: pointer; display: none; height: 100%; left: 0; position: fixed; top: 0; width: 100%;z-index: 10001; }

/* FORMS */
form { padding: 15px 0 0; }
textarea { resize: none; }
.Alert { color: red; font-size: .875em; }
#TableRecurringGift td[colspan="4"] { padding-top: 10px; font-style: italic; }
#SubmitButton, input[type="Submit"], input[type="Reset"], .form-button, .form-button-center { 
	-moz-transform: background-color .15s, border .2s; 
	-webkit-transform: background-color .15s, border .2s; 
	-o-transform: background-color .15s, border .2s; 
	background-color: #ebf3f3; border-radius: 8px; border: 4px solid #fff;
	box-shadow: 0 0 2px 2px #dcdcdc; color: #03b7b7; cursor: pointer; 
	font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif; 
	font-size: 1.20em; margin: 8px; padding: 13px 0px; text-align: center;
	transition: background-color .15s, border .2s; width: 225px; }
.form-button-center { display: block; margin: 8px auto; }
a.signup { width: 125px; }
#SubmitButton { margin: 16px; }
.form-button { display: block; margin: 12px; padding: 12px; }
#rcol .form-button { padding: 3px; width: 200px; }
#SubmitButton:hover, input[type="Submit"]:hover, input[type="Reset"]:hover, .form-button:hover { background-color: #E9E9E9; border: 4px solid #02AFA2; }
.CTsubtitle > td { font-family: "Franklin Gothic Book",Arial,Helvetica,sans-serif; font-size: 1.3725em; font-weight: 300; padding-top: 15px; }
.CTodd > td, .CTeven > td { font-size: .875em; padding: 8px 0 2px 15px; }
table.FCtableout td { display: inline-block; padding-bottom: 8px; }
table.FCtablein td { padding-bottom: 35px;  padding-right: 10px; width: 250px; }
#listingPagination, #docFormBottom { border-bottom: 2px solid #e5e5e5; margin-bottom: 10px; padding-bottom: 35px; text-align: center; text-indent: 18px; width: 100%; }
#listingPagination img, #docFormBottom img { padding-top: 3px; vertical-align: top; }
#recaptcha_widget_div { margin-left: -20px; }
.CTtitle, form hr, div.enews span.NLsubtitle,
#listingPagination > a:first-child > img, #docFormBottom > a:first-child > img, 
#listingPagination > img:first-child, #docFormBottom > img:first-child,
#listingPagination > a:last-child > img, #docFormBottom > a:last-child > img 
	{ display: none; }
.FCfnerr { background-color: #FFFFFF; color: #FF0000; }
table[width="550"] { width: 100%; }
table#TableButton .CT > small { display: none; }
table#TableButton .CT:first-child:after {
     content: "You will have a chance to review your information before your credit card is processed.";
     font-size: 0.8em;
}

td[align="left"] > table[cellpadding="3"] td { display: block; margin: 10px; }
span#rp_lblStaticHelpText { margin-left: 4px; }
td[align="left"] > table[cellpadding="3"] tr:nth-child(5) > td:last-child { text-transform: lowercase; } 
td[align="left"] > table[cellpadding="3"] tr:nth-child(5) > td:last-child:before { content: "If you "; text-transform: capitalize; }
a[onclick*="TechnicalSupport"] { text-transform: capitalize; }
input[name="rp:btnEmailSubmit"], input[name="rp:btnUsernameSubmit"], input[name="rp:btnChallenge"] { height: 32px; padding-top: 0; width: 100px; }

/* SEARCH */
input.gsc-search-button { background-color: #a6ce39 !important; border-color: #666 !important; color: #fff !important; cursor: pointer; }
.gsc-cursor-current-page { background-color: #02afa2 !important; border-radius: 4px; padding: 5px !important; }
.gsc-cursor-page { border-radius: 4px; margin-left: -5px; padding: 5px; text-decoration: none !important; }
input.gsc-search-button:hover {	background-color: #06b0a3 !important; }
a.gs-title { color: #02afa2 !important; }
.gsc-webResult { border: 0 !important; }
.gs-bidi-start-align { color: #555 !important; }

/* SPECIAL REPORTS SLIDESHOW */
.sr_slideshow { background-color: #000; display: none; }
.sr_slideshow > img { display: inline-block;  padding-top: 16px; vertical-align: middle; width: 80%; }
.sr_slideshow > h4 { color: #fff; margin-top: 10px; padding-bottom: 14px; }
.sr_slideshow_tns { padding-bottom: 15px; }
.sr_slideshow_tns > a { padding-bottom: 4px; vertical-align: top; }
.sr_slideshow_tns > a:hover { background-color: transparent; }
.sr_slideshow_tns > a > img { -moz-transition: border .1s; -o-transition: border .1s; -webkit-transition: border .1s; border: 2px solid #fff; transition: border .1s; width: 70px; }
.sr_slideshow_tns > a > img:hover { border: 2px solid #333; }
.sr_slideshow_tns > a.selected > img { border: 2px solid #02afa2; }
.leftarrow, .rightarrow { -moz-transition: background-color .2s; -o-transition: background-color .2s; -webkit-transition: background-color .2s; color: #fff; cursor: pointer; display: inline-block; font-family: "Century Gothic",Arial,Helvetica,sans-serif; font-size: 1.6em;height: 200px; line-height: 200px; margin-top: 70px; text-align: center; transition: background-color .2s; width: 8%; }
.leftarrow { border-radius: 8px 0 0 8px; margin-left: 1%; }
.rightarrow { border-radius: 0 8px 8px 0; margin-right: 1%; }
.leftarrow:hover, .rightarrow:hover { background-color: #02afa2; }

/* REUSED */
.green, div.slide_title { color: #a6ce39; }
.white, div.slide_description { color: #fff; }
.clear, .column:nth-of-type(odd), .qk-opt-side:first-of-type { clear: both; }
.no-margin, .fia-newsletter > a > h3 { margin: 0; }
div#utility > ul, div#stories table table { margin: 15px; }
.fia-newsletter > a > img, td.FCfn, td.FCfnreq { width: 100px; }
a:hover, .fia-newsletter > a > h3:hover, .sh-main, .gsc-cursor-page:hover { background-color: #b2e4e0; }
div#small-menu img:hover, a.long-link:hover, #vidInfo:hover { background-color: #e4e4e4; }
div#small-menu, ul#extra-options, a[name="modal"], #listingPagination > img:last-child, #docFormBottom > img:last-child { display: none; }
h1#logo > a:hover, .metal-box > img, .document-wrapper a, ul#menu > li > a:hover, div#badges > a:hover, a.bullet:hover, div.glideimage > a { background-color: transparent; }
h1#logo > a > img, div.glideimage img, .CTtableout, #TableRequiredInfo, #TableButton, #TableDescription, #TableOuter, #TableButton { width: 100%; }

/* MEDIA QUERIES */
@media screen and (min-width: 1275px) {
	div#donatenow { position: fixed; top: 80px; right: 0; width: 210px; }
	div#donatenow > div > ul { left: -40px; list-style-type: none; margin: 10px 0 0; position: absolute; top: 50px; width: 210px; } }
@media screen and (min-width: 994px) {
	div#menubar { background: transparent url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/lwr-nav-back-green-only-new.png") repeat-x; float: right; margin-top: -19px; position: relative; width: 87%; z-index: 99999;}
	ul#menu > li:last-child { padding-right: 70px; }
	div.slide_info { position: absolute; }
	div.slide_title { float: left; font-size: 1.4375em; height: 70px; margin: 10px 0 0 96px; width: 30%; }
	div.slide_description { float: left; font-size: .875em; height: 70px; padding-top: 6px; width: 50%; } }
@media screen and (min-width: 713px) {
	div.wwd-map-box > a { background: url("/atf/cf/%7B3f934d1f-3443-49cb-95ac-954e18ef5d03%7D/world-map-teal-sprite.jpg") no-repeat; display: block; float: left; font-size: 1.5em; padding-top: 271px; } }
@media screen and (min-width: 994px) and (max-width: 1274px) { div#donatenow { float: right; margin: 10px 0 18px; width: 186px; } }
@media screen and (min-width: 714px) and (max-width: 993px) {
	div#wrapper { border-top: 0; margin-top: 24px; width: 98%; }
	.metal-box > h2 { font-size: 1.75em; }
	div#utility { float: none; height: 30px; margin-top: 0; width: 100%; }
	div#utility > ul { float: right; margin: 0; }
	div#utilityCorner, div#menubar-rt, ul#menu > li > ul { display: none; }
	h1#logo { float: none; }
	ul#menu li { font-size: .875em; }
	ul#menu li > a { text-align: center; }
	ul#extra-options { display: block; margin: 0 auto; padding: 0; text-align: center; width: 95%; }
	ul#extra-options > li { display: inline-block; font-size: .75em; font-weight: 700; padding: 12px 14px 0; } }
@media screen and (min-width: 826px) and (max-width: 993px) {
	ul#menu li { width: 20%; }
	ul#menu > li:nth-child(2) { width: 15%; }	/* Donate */
	ul#menu > li:nth-child(4) { width: 25%; } }	/* News & Resources */
@media screen and (min-width: 714px) and (max-width: 825px) {
	ul#menu li { width: 18%; }
	ul#menu > li:nth-child(2) { width: 14%; }	/* Donate */
	ul#menu > li:nth-child(3) { width: 24%; }	/* Get Involved */
	ul#menu > li:nth-child(4) { width: 26%; }	/* News & Resources */
	div#badges { padding-left: 20%; width: 66%; }
	div#links { height: 110px; }
	div#address { margin-left: 16px; } }
@media screen and (min-width: 420px) and (max-width: 713px) {
	h1#logo { height: 83px; width: 300px; }
	div#badges { padding-left: 14%; width: 70%; }
	div#address { margin-left: 28px; padding-left: 0; }
	div#links { padding-left: 12px; } }
@media screen and (max-width: 1274px) {
	div#donatenow > div > ul { list-style-type: none; margin: 0; padding: 0; position: relative; top: -222px; width: 210px; }
	div#donatenow > div > ul > li > a { display: none; } }
@media screen and (max-width: 993px) {
	div.rcol-header > div, #map-africa, #map-asia, #map-latin, div#share-this-left, div.share-button, div.glidecontenttoggler { display: none; }
	img.img-lg { display: block; margin: 0 auto; padding: 0; width: 94%; }
	#lcol img.img-lg { width: 100%; }
	#lcol, #rcol { float: none; margin: 5%; width: 90%; }
	#lcol { border-right: 0; }
	div.rcol-header { border-radius: 8px; width: 98%; }
	.qk-opt-side { float: left; height: 80px; width: 45%; }
	a.long-link { width: 83%; }
	ul.numbers > li { margin-left: -35px; }
	.focus > strong, span.caption { display: block; width: 90%; }
	h4 > span.caption { display: inline; width: auto; }
	.focusessm { width: 95%; }
	.focusessm > a, .secondaryMenu > a { float: left; margin: 0; }
	div#donatenow { position: absolute; top: 104px; right: 1%; width: 152px; }
	div.popuphome { width: 90%; }
	div.webbannerlong > img { width: 80%; }
	div#share-this-left, div.share-button { display: none; }
	div#glider { top: 10px; }
	div.slide_info { background-color: #000; }
	div.slide_title { font-size: 1.125em; padding: 8px 15px 4px; width: 90%; }
	div.slide_description { padding: 0 15px 15px; width: 90%; } 
	div.icons { margin: 0 auto; width: 230px;}
  	#rcol .form-button { margin: 15px auto; } 
  	div.rcol-section { float: left; margin: 20px 12px; width: 45%; } 
  	#rcol > img { display: block; margin: 0 auto; width: 70%; } }
@media screen and (max-width: 900px) {
  	div#badges { padding-left: 14%; } }
@media screen and (max-width: 825px) {
	div#badges > a[title="InterAction"], div#badges > a[title="ACT Alliance"], div#links > ul:not(:last-child) { display: none; }
	div.focuses { overflow-y: hidden; }
	div.focuses > a { display: block; height: 36px; width: 50%; }
	div.focuses > a > div { float: left; margin: -4px 0 0 4px; }
	div.focuses > a:last-child { border-left: 0; margin-top: 5px; width: 100%; } }
@media screen and (max-width: 750px) {
	.sr_slideshow_tns > a > img { width: 45px; }
	.sr_slideshow > h4 { font-size: .7em; line-height: 16px; margin: 8px; }
	.sr_slideshow > img { padding-top: 0; width: 100%; }
    	.leftarrow, .rightarrow { display: none; }
	div.webbannershort, div.webbannershort:nth-of-type(2) { width: 90%; }
	div.webbannershort:nth-of-type(3) > img { width: 60%; } }
@media screen and (max-width: 713px) {
	div#wrapper { margin: 14px auto -15px; width: 98%; }
	img.img250, img.img-med { padding-bottom: 10px; width: 60%; }
	.video { height: auto; width: 95%; }
	iframe.tracker-tutorial { height: 200px; }
	h4.tracker-step > img {	display: block; float: none; margin: 0 auto; width: 169px; }
	.metal-box { background-position: 0 54px; margin: 0 2px 16px; }
	.metal-box:first-of-type { margin-left: 4%; }
	.metal-box > h2 { font-size: 1em; }
	.metal-box > img { width: 80px; }
	div.full-width > h3 { font-size: 1.125em; }
	.offset { float: none; margin: 12px auto 0; width: 95%; }
	div#utility, div#utilityCorner, div#menubar-rt, ul#menu > li > ul { display: none; }
	h1#logo { float: none; margin: 13px; }
	ul#menu { display: block; margin: 14px 0 12px; }
	ul#menu li { background-image: none; border-bottom: 1px solid #333; border-right: 1px solid #333; float: none; font-size: .753m; margin: 0 auto 5px; width: 90%; }
	ul#menu li > a { font-size: .75em; height: 21px; line-height: 21px; }
	ul#menu li:hover, ul#menu li a:hover { background-image: none; }
	div#small-menu { display: block; height: 35px; margin-left: 15px; }
	ul#extra-options { display: block; line-height: 8px; margin: -5px auto; padding: 0; text-align: center; width: 90%; }
	ul#extra-options > li { display: inline-block; font-size: .6375em; font-weight: 700; }
	ul#extra-options > li:not(:last-child):after { content: " | "; }
	.column3 { float: none; width: 100%; }
	.column3 img { float: left; }
	.column3 > h4 { clear: none; float: left; margin: 0; width: 40%; }
	a.long-link { font-size: 1.125em; line-height: 30px; text-indent: 0; }
	a.long-link > div { margin-right: 10px; }
	.focusessm > a { margin: 0; width: 210px; }
	div#donatenow { top: 121px; }
	div.wwd-map-box { width: 100%; }
	div.wwd-map-box > a { font-size: 1.125em; padding: 10px; }
	div.glidecontentwrapper, div.slide_info { height: auto; position: static; }
	div.glideimage, div.glidecontent { height: auto; }
	div.slide_title, div.slide_description { font-size: .875em; }
	.afterglider { margin-top: 350px !important; } 
	div.rcol-section { float: none; margin: 0; width: 100%; } }
@media screen and (max-width: 640px) {
	.column { margin-left: 5px; width: 90%; }
	.campmenu { float: none; margin: 0 auto; padding-bottom: 300px; width: 250px; } 
	.circle { float: left; width: 33%; }
	.greenBG, .tealBG { border-radius: 40px; width: 80px; height: 80px; }
	.circle img { padding: 20px; width: 50%; }
	.circle span { font-size: .75em; }
	div.enews * { background-color: transparent;  height: auto !important; margin: 0 ! important; padding: 5px 0 !important; width: 100% ! important; }
	div.enews img[alt="LWReNews"], div.enews img[alt="LWR e-News"] { width: auto !important; }
	div.enews hr.NLdiv { margin-top: 10px !important; padding: 0 !important; }
	div.enews a.NLtitle { display: block; margin-top: 0 !important; }
	div.enews #listingPagination { 20px !important; } }
@media screen and (max-width: 600px) { .afterglider { margin-top: 315px; } }
@media screen and (max-width: 560px) {
	div#badges { padding-left: 6%; width: 80%; }
	div#address { float: none; margin: 20px auto 0; padding-top: 16px; text-align: center; width: 86%; }
	div#links { border-left: 0; border-top: 2px solid #333; float: none; margin: 0 auto; text-align: center; width: 75%; }
	div#links > ul { margin: 8px 0 40px; padding: 0; width: 100%; } 
	.secondaryMenu { margin: 0 auto; width: 250px; } }
@media screen and (max-width: 507px) {
	table.prices td { display: block; }
	table.prices tr { border-bottom: 15px solid #fff; }
	div#stories img { width: 100%; }
	.CTodd td, .CTeven td { display: block;	text-align: left; }
	select { width: 250px; }
	#TableRecurringGift tr td:first-of-type { width: 0; }
	#TableRecurringGift tr > td:nth-child(1):last-of-type { width: 100%; }
	#TableRecurringGift td { display: inline-block;	width: 30%; padding: 8px; }
	#TableRecurringGift select { width: 100px; }
	textarea, select, input[type="text"] { width: 95%; }
	table.FCtablein td:nth-child(odd) { padding-bottom: 8px; }
	table.FCtablein td:nth-child(even) { padding-left: 18px; } }
@media screen and (max-width: 495px) { div#badges { display: none; } }
@media screen and (max-width: 460px) { .afterglider { margin-top: 280px; } }
@media screen and (max-width: 419px) {
	h2 { font-size: 1.5em; }
	h3 { font-size: 1.25em; }
	h4, #lcol li { font-size: .8375em; }
	a.Path, .metal-boxes { font-size: .875em; }
	p[style*="font-size: 140%"] { font-size: 0.8375em !important; }
	img.img250, img.img-med { float: none; width: 80%; }
	iframe, object { height: 200px; }
	h1#logo { height: 69px; width: 250px; }	
	.nocolumn { display: none; }
	.focusessm a:only-child { font-size: .8375em; text-indent: 30px; width: 220px; }
	a.in-depth { font-size: .8375em; padding: 8px; width: 82%; }
	div#stories table table { float: left; margin-left: 0; width: 100%; }
	div#donatenow { top: 102px; }
	.document-wrapper { padding: 10px 0; }
	div.slide-content { margin-left: -15px; } }